{
  "name": "calc",
  "version": "1.0.0",
  "description": "Calc_Api",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "calc"
  ],
  "author": "antoBernad",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.3"
  }
}
